.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.clickstyle51054{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont51054{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle51054{ font-size: 9pt; text-decoration: none; line-height: 150% ;}
.columnstyle51054{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle51054{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle51054{ font-size: 9pt ;}
.winstyle51054{ padding: 0px;}
A.c51054 {
font-size: 9pt; text-decoration: none; line-height: 150% 
;}
A.c51054:link {
color:#222222;}
A.c51054:visited {
color:#222222;}
A.c51054:active {
color: #222222;}
A.c51054:hover {
color: #cc0000;}
